Subject: Re: Upcoming merge conflict docs/powerpc

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 Oct 2023 14:42:37 +1100

Hi all,

On Wed, 11 Oct 2023 07:39:07 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Tue, 10 Oct 2023 13:34:32 -0600 Jonathan Corbet <[email-masked]> wrote:
> >
> > Just a note to say that the move of the powerpc docs under
> > Documentation/arch showing up in in docs-next shortly adds a conflict
> > with the powerpc tree, which adds a new file (kvm-nested.rst) to the old
> > directory.  The fix is just to add it in the new location.  
> 
> Thanks, will do.

So git is quite clever.  It recognized a file created in a directory
that was moved and just moved it there.  All I had to do was "git add
-A ." and commit it.  (now to see if I can automate that :-))

-- 
Cheers,
Stephen Rothwell